* {
    box-sizing: border-box;
}

html {
    font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
    line-height: 1.625;
    margin: 0;

    background-color: #181818;
    color: #fff;
}

a {
    color: #fd97a6;
    transition: color;
    transition-duration: 200ms;
}

a:hover {
    color: #fb5d75;
}

body {
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}